<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-KF-001-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-KF-001-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-Anhang-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-KF-001-Anhang-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-Anhang-004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-KF-001-Anhang-004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-Anhang-005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-KF-001-Anhang-005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-Anhang-006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2030_2_3_K_11961_BayVV2030-2-3-K-11961-KF-001-Anhang-006.pdf" />
	<file-entry media-type="application/beck.bayportalnorm.text" full-path="/bayportalnorm/BayVV_2030_2_3_K_11961.xml" />
</manifest>